<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c70adaf39211872791d3ca96ee082f22">
  <dict>
    <!--2020-12-10 19:34:55.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-11-16 14:49:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-12-04 11:58:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
